{
   "gml_Object_obj_init_pc_Create_0_0": "DELTARUNE 1. és 2. fejezet",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_0": "Szeretnél az 1. fejezettől kezdeni?",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_1": "Igen",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_2": "Nem",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_3": "Fojtatod a(z) ",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_4": ". fejezettől?",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_5": "Igen",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_6": "Nem",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_7": "Befejezted a(z) ",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_8": ". fejezetet.",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_9": "Játsszd a(z) {0}. fejezetet",
   "gml_Object_obj_CHAPTER_SELECT_Create_0_10": "Fejezet választás",
   "gml_GlobalScript_scr_init_0": "A kezdet",
   "gml_GlobalScript_scr_init_1": "Kibervilág",
   "gml_GlobalScript_scr_init_2": "- -",
   "gml_GlobalScript_scr_init_3": "v3",
   "gml_Object_obj_screen_select_footer_Create_0_0": "Beállítások",
   "gml_Object_obj_screen_select_footer_Create_0_1": "Kilépés",
   "gml_Object_obj_ui_chapter_Create_0_0": "Fejezet ",
   "gml_Object_obj_ui_chapter_Create_0_1": "Játssz",
   "gml_Object_obj_ui_chapter_Create_0_2": "Ne",
   "gml_Object_obj_ui_version_Create_0_0": "(C) Toby Fox 2018-2024",
   "gml_Object_obj_ui_version_Create_0_1": "DELTARUNE ",
   "obj_lang_settings_0_0": "Nyelv",
   "obj_lang_settings_1_0": "NYELVI BEÁLLÍTÁSOK",
   "obj_lang_settings_2_0": "Vissza",
   "obj_lang_settings_3_0": "Igen",
   "obj_lang_settings_4_0": "Nem",
   "obj_lang_settings_5_0": "Nyelv",
   "obj_lang_settings_6_0": "Speciális Mód",
   "obj_lang_settings_7_0": "Lefordított zenék",
   "obj_lang_settings_8_0": "Special Mode disabled description (leave space if no need)",
   "obj_lang_settings_9_0": "Special Mode enabled description (leave space if no need)"
}
